# translation of tdefile_koffice.po to Norwegian Bokmål
# Copyright (C) 2005 Free Software Foundation, Inc.
# Axel Bojer <axelb@skolelinux.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2005-04-22 21:04+0200\n"
"Last-Translator: Axel Bojer <axelb@skolelinux.no>\n"
"Language-Team: Norwegian Bokmål <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Dokumentinformasjon"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Forfatter"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Tittel"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Beskrivelse"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Ukjent*"
